@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,700);

body
{
	background: rgba(0, 163, 204, 1);
	color: rgba(255, 255, 255, 0.5);
	font-family: Open Sans, Cambria;
	font-size: 16px;
}

input:focus
{
	outline: none;
}

.container
{
	margin-left: auto;
	margin-right: auto;
	width: 1024px;
	height: 768px;
	background: rgba(57, 47, 99, 1);
	overflow: hidden;
}

#mathFrame, #enterName, #mathProblems, #mathSolutions, header h1
{
	float: left;
}

header h1
{
	padding: 0px 0px 0px 25px;
	color: rgba(255, 255, 255, 0.75);
	letter-spacing: 1px;
}

header h5
{
	margin: 15px 25px 0px 0px;
	float: right;
}

#studentName
{
	display: inline-block;
	width: 200px;
	padding: 5px;
	border-bottom: 1px solid rgba(255, 255, 255, 0.65);
	font-size: 20px;
	color: rgba(255, 255, 255, 0.75);
	text-align: center;
	white-space: nowrap;
}

#scoreSpan
{
	display: inline-block;
	min-width: 150px;
	margin-right: 25px;
	padding: 5px;
	border-bottom: 1px solid rgba(255, 255, 255, 0.65);
	font-size: 20px;
	color: rgba(255, 255, 255, 0.75);
	text-align: center;
}

.hideMe
{
//	display: none;
}

#mathProblems
{
	min-height: 640px;
}

.aProblem
{
	width: 170px;
	height: 128px;
	text-align: center;
	float: left;
}

p
{
	background: #964FBD;
	width: 24px;
	height: 17px;
	margin: 0px;
	padding: 4px 0px 4px 1px;
	color: rgba(255, 255, 255, 0.75);
	font-size: 10px;
	font-weight: 600;
	text-align: center;
	display: inline-block;
	position: relative;
	top: 15px;
	left: -50px;
//	border: 1px solid rgba(255, 255, 255, 0.5);
	border-radius: 25px;
}

table
{
	width: 80px;
	margin-left: auto;
	margin-right: auto;
	border-collapse: collapse;
}

td
{
	padding: 0px 10px 0px 0px;
	text-align: right;
}

td.problemLeft, td.addend2
{
	border-bottom: 2px solid rgba(255, 255, 255, 0.25);
}

td.problemLeft
{
	color: rgba(255, 255, 255, 0.35);
}

.carryover
{
	display: block;
	position: relative;
	top: 15px;
	left: -11px;
	font-size: 9px;
	line-height: 9px;
}

#incorrectSolution
{
	font-size: 12px;
	line-height: 16px;
	text-decoration: line-through;
	display: inline-block;
}

#iframeDiv
{
	position: relative;
	top: -714px;
	left: 12px;
//	display: none;
}

iframe
{
	border: 0px;
	width: 1000px;
	height: 742px;
}

.clearFix
{
	line-height: 1px;
	clear: both;
}

.sessionDiv
{
	position: relative;
	top: 0px;
	left: -2000px;
	display: inline;
}